uuid: 1147afa5-fa7e-4daf-a63f-7c6ac58399f4
langcode: ru
status: true
dependencies:
  config:
    - node.type.slider1
id: node.slider1
target_entity_type_id: node
target_bundle: slider1
default_langcode: site_default
language_alterable: false
